.Fontvip-icon {
  background-image: url(//static.588ku.com/imgPath/Font/images/king-icon.png);
}
.Fontvip-icon.MK {
  background-position: 0px 0px;
}
.Fontvip-icon.ZTSJ {
  background-position: 0px -25px;
}
.Fontvip-icon.ZhuL {
  background-position: 0px -50px;
}
.Fontvip-icon.HC {
  background-position: 0px -75px;
}
.Fontvip-icon.NG {
  background-position: 0px -100px;
}
.Fontvip-icon.SJ {
  background-position: 0px -123px;
}
.Fontvip-icon.WD {
  background-position: 0px -149px;
}
.Fontvip-icon.MM {
  background-position: 0px -173px;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
input,
textarea {
  font-weight: 400;
  letter-spacing: 0.2px;
  -webkit-font-smoothing: antialiased;
  font-family: "PingFangSC-Regular", "Microsoft yahei", arial, sans-serif;
}
html {
  overflow-y: scroll;
}
body {
  font-size: 14px;
  color: #000000;
  min-width: 1200px;
}
a {
  color: #000;
  text-decoration: none;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clear {
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  height: 1%;
}
.db {
  display: block;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
.hidden {
  overflow: hidden;
}
/*引入字体start*/
@font-face {
  font-family: "iconfont";
  src: url('//js.588ku.com/comp/Font/css/iconfont/iconfont.eot?t=1555570869055');
  /* IE9 */
  src: url('//js.588ku.com/comp/Font/css/iconfont/iconfont.eot?t=1555570869055#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'), url('//js.588ku.com/comp/Font/css/iconfont/iconfont.woff?t=1555570869055') format('woff'), url('//js.588ku.com/comp/Font/css/iconfont/iconfont.ttf?t=1555570869055') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */ url('//js.588ku.com/comp/Font/css/iconfont/iconfont.svg?t=1555570869055#iconfont') format('svg');
  /* iOS 4.1- */
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-FontCategory:before {
  content: "\e72b";
}
.icon-FontType:before {
  content: "\e656";
}
.icon-FontCompy:before {
  content: "\e761";
}
.iconjinggao:before {
  content: "\e61a";
}
.icon-FontUser:before {
  content: "\e659";
}
.icon-FontChecked:before {
  content: "\e657";
}
.icon-FontNoChecked:before {
  content: "\e658";
}
.icon-FontDown1:before {
  content: "\e62e";
}
.icon-Fonteye:before {
  content: "\e62f";
}
.icon-FontDown:before {
  content: "\e630";
}
.icon-Fontclose:before {
  content: "\2716";
}
.iconzuo:before {
  content: "\e63a";
}
.iconyou:before {
  content: "\e63b";
}
.iconA-:before {
  content: "\e63f";
}
.iconA:before {
  content: "\e640";
}
.iconsanjiao_xia:before {
  content: "\e632";
}
/*引入字体end*/
.ib {
  display: inline-block;
}
.box-Center {
  margin: auto;
}
.user-menu-list {
  font-family: subFont1542618969;
}
.w1440 {
  width: 1440px;
  margin: 0 auto;
}
@media screen (max-width: 1440px) {
  .w1440 {
    width: 1200px;
  }
}
.org-icon {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 26px;
  height: 30px;
  z-index: 2;
  font-size: 16px;
  background: url(//static.588ku.com/imgPath/public/images/Icon/orgIconblue.svg) no-repeat center / 100%;
}
.btnH {
  cursor: pointer;
  text-align: center;
  position: relative;
  overflow: hidden;
  display: inline-block;
  box-sizing: border-box;
  font-weight: lighter;
}
.btnH:before,
.btnH:after {
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  visibility: hidden;
  background-color: transparent;
}
.btnH:hover:before {
  visibility: visible;
  background-color: rgba(255, 255, 255, 0.2);
}
.btnH:active:after {
  visibility: visible;
  background-color: rgba(0, 136, 255, 0.01);
}
.btn-Defult {
  position: relative;
}
.btn-Defult:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
}
.btn-32R {
  min-width: 108px;
  height: 30px;
  border-radius: 22px;
  padding: 0 8px;
  line-height: 30px;
}
.btn-50R {
  min-width: 158px;
  height: 50px;
  border-radius: 50px;
  padding: 0 8px;
  font-size: 20px;
  line-height: 50px;
}
.btn-full {
  color: #fff;
  background: #69C5FE;
  background: linear-gradient(151deg, #69c5fe 0%, #3892fc 100%);
}
.btn-full:hover {
  background: linear-gradient(151deg, #3892fc 0%, #69c5fe 100%);
}
.btn-border {
  border: 1px solid rgba(0, 0, 0, 0.2);
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.btn-border:hover {
  border: 1px solid #008AFF;
  color: #008AFF;
}
.btn-gray {
  background: #fff;
  border-radius: 22px;
  opacity: 0.8;
}
/*以上 公用组件样式*/
.kefurightfix-box {
  width: 130px;
  height: 36px;
  background: #FFFFFF;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  position: fixed;
  right: 50px;
  bottom: 50px;
  display: none;
  cursor: pointer;
  z-index: 1200;
}
.kefurightfix-box .img-box {
  width: 116px;
  position: absolute;
  height: 116px;
  top: -86px;
  left: 7px;
  z-index: 0;
  background: url('//static.588ku.com/imgPath/compyVip/images/kfbg.png') no-repeat center / 100%;
}
.kefurightfix-box .txt-box {
  font-size: 14px;
  color: #175AFF;
  line-height: 36px;
  border-radius: 8px;
  background-color: #fff;
  position: relative;
  z-index: 1;
  /* padding-top: 37px; */
  text-align: center;
}
.kefurightfix-box .txt-box p {
  display: inline-block;
  display: none;
}
.kefurightfix-box .txt-box:before {
  content: '\6709\7591\95ee\0020\627e\4eba\5de5\5ba2\670d';
  display: block;
  text-align: center;
}
.kefurightfix-box .txt-box:hover {
  background-color: #175AFF;
  color: #fff;
}
@meida screen and (max-width:1200px) {
  display: none;
}
/*以下公共样式 start*/
.header {
  width: 100%;
  height: 60px;
  position: relative;
  z-index: 100;
  background-color: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.header .logo-link {
  display: inline-block;
  width: 104px;
  height: 26px;
  margin-top: 17px;
  margin-right: 16px;
  background: url(//static.588ku.com/imgPath/Font/images/logo-v1.png) no-repeat center / 100%;
}
.header .center-box {
  height: 100%;
}
.header .center-box .logo-font {
  width: 193px;
  height: 100%;
  display: inline-block;
  padding-top: 25px;
  box-sizing: border-box;
}
.header .center-box .logo-font img {
  max-width: 100%;
  display: block;
}
.header .center-box > a.btn-gray {
  background-color: rgba(255, 255, 255, 0.8);
  opacity: 1;
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.header .center-box .btnH {
  width: 118px;
  margin: 15px 0 0;
}
.header .center-box .right-box {
  margin-left: 16px;
}
.header .center-box .right-box .login-linkbox {
  text-align: center;
  display: inline-block;
  width: 116px;
  height: 30px;
  line-height: 30px;
  border-radius: 50px;
  margin-top: 14px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.header .center-box .right-box .login-linkbox a {
  font-size: 14px;
  display: inline-block;
  height: 100%;
  width: 50%;
  box-sizing: border-box;
  opacity: 0.8;
  margin-top: 0;
}
.header .center-box .right-box .login-linkbox .login-btn {
  border-radius: 0 50px 50px 0;
}
.header .center-box .right-box .login-linkbox .register-btn {
  border-radius: 50px 0 0 50px;
  position: relative;
}
.header .center-box .right-box .login-linkbox .register-btn .v-line {
  content: '';
  position: absolute;
  display: block;
  width: 1px;
  height: 12px;
  top: 9px;
  right: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.header .center-box .right-box .user-img-box {
  margin-top: 12px;
  display: inline-block;
  position: relative;
}
.header .center-box .right-box .user-img-box .head-imgbox {
  display: block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.header .center-box .right-box .user-img-box .head-imgbox img {
  width: 100%;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 34px;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  right: -16px;
  padding-top: 16px;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .shaow-box {
  width: 216px;
  height: auto;
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.05);
  border-radius: 4px;
  position: relative;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .top-rt-db {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-width: 0 10px 12px;
  border-style: solid;
  border-color: transparent transparent #3892FC;
  top: -10px;
  right: 27px;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .user-Infobox {
  height: 75px;
  box-sizing: border-box;
  position: relative;
  background-color: #3892FC;
  padding: 18px 0 0 21px;
  border-radius: 4px 4px 0 0 ;
  background: #3892FC url(//static.588ku.com/imgPath/Font/images/userDroplistbg.jpg) no-repeat top;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .user-Infobox .user-name-box .user-name {
  display: inline-block;
  line-height: 22px;
  font-size: 16px;
  color: #fff;
  max-width: 160px;
  margin-right: 8px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .user-Infobox .user-name-box .vip-tag {
  display: inline-block;
  width: 17px;
  height: 15px;
  margin-top: 2px;
  background: url(//static.588ku.com/imgPath/Font/images/Icon/nonFont.svg) no-repeat center;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .user-Infobox .user-name-box .vip-tag.hased {
  background: url(//static.588ku.com/imgPath/Font/images/Icon/fontVIP.svg) no-repeat center;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .user-Infobox .userId-box {
  font-size: 12px;
  line-height: 17px;
  padding-top: 2px;
  color: #fff;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .list-box {
  background-color: #fff;
  padding: 4px 0;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .list-box li {
  height: 40px;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .list-box li a {
  height: 100%;
  color: #333;
  font-size: 14px;
  line-height: 42px;
  padding-left: 21px;
  box-sizing: border-box;
  display: block;
  color: rgba(0, 0, 0, 0.8);
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .list-box li:hover a {
  color: #008AFF;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .loginout-box {
  background-color: #fff;
  height: 53px;
  border-top: 1px solid #F6F6F6;
  border-radius: 0 0 4px 4px;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .loginout-box a {
  height: 100%;
  line-height: 50px;
  padding-left: 21px;
  box-sizing: border-box;
  color: #333;
  font-size: 14px;
  display: block;
  color: rgba(0, 0, 0, 0.8);
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
.header .center-box .right-box .user-img-box .userDrop-Listbox .loginout-box a:hover {
  color: #008AFF;
}
.header .center-box .right-box .user-img-box:hover .userDrop-Listbox {
  visibility: visible;
  opacity: 1;
}
.header.home-header {
  top: 0;
  left: 0;
  border-bottom: 0;
  background-color: #222934;
}
.header.home-header .login-linkbox {
  border: 0;
  width: 108px;
  height: 30px;
  line-height: 30px;
}
.header.home-header .login-linkbox a {
  background: #fff;
}
.header.home-header.fixed-header {
  position: fixed;
  display: none;
}
.header.home-header.fixed-header .center-box .logo-main {
  display: inline-block;
  width: 104px;
  height: 26px;
  margin-top: 17px;
  margin-right: 65px;
  background: url(//static.588ku.com/imgPath/Font/images/logo-v1.png) no-repeat center / 100%;
}
.header.home-header.fixed-header .center-box .filter-list li {
  position: relative;
  transition: all 0.1s;
}
.header.home-header.fixed-header .center-box .filter-list li a {
  display: inline-block;
  font-size: 18px;
  color: #fff;
  margin: 0 15px;
  line-height: 60px;
}
.header.home-header.fixed-header .center-box .filter-list li.on a,
.header.home-header.fixed-header .center-box .filter-list li a:hover {
  color: #47A2FD;
}
.header.home-header.fixed-header .center-box .filter-list li.on a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 30%;
  right: 30%;
  height: 2px;
  background-color: #47A2FD;
}
/*弹窗 start*/
.upper-limit,
.write-Infobox {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.upper-limit .dialog-content,
.write-Infobox .dialog-content {
  width: 532px;
  height: 320px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -160px;
  margin-left: -266px;
  border-radius: 4px;
  border-radius: 10px;
  background-color: #fff;
  z-index: 15;
}
.upper-limit .dialog-content .close-btn,
.write-Infobox .dialog-content .close-btn {
  position: absolute;
  right: 16px;
  top: 16px;
  cursor: pointer;
  display: inline-block;
}
.upper-limit .dialog-content .close-btn i,
.write-Infobox .dialog-content .close-btn i {
  color: #C8C9CC;
  font-size: 20px;
}
.upper-limit .dialog-content .close-btn:hover i,
.write-Infobox .dialog-content .close-btn:hover i {
  color: #47A2FD;
}
.upper-limit .dialog-content .Close-bgBtn,
.write-Infobox .dialog-content .Close-bgBtn {
  cursor: pointer;
  position: absolute;
  width: 28px;
  height: 28px;
  font-size: 28px;
  top: 16px;
  right: 16px;
  color: rgba(0, 0, 0, 0.3);
}
.upper-limit .dialog-content .title-dg,
.write-Infobox .dialog-content .title-dg {
  text-align: center;
  font-size: 28px;
  padding: 70px 0 16px;
  color: rgba(0, 0, 0, 0.8);
  line-height: 40px;
  font-weight: 400;
}
.upper-limit .dialog-content .title-dg .vip-box,
.write-Infobox .dialog-content .title-dg .vip-box {
  display: inline-block;
}
.upper-limit .dialog-content .title-dg .vip-box .vip-icon,
.write-Infobox .dialog-content .title-dg .vip-box .vip-icon {
  display: inline-block;
  width: 21px;
  height: 18px;
  margin-top: 11px;
  background-image: url(//static.588ku.com/imgPath/Font/images/king-icon.png);
  background-repeat: no-repeat;
}
.upper-limit .dialog-content .title-dg .vip-box.MK,
.write-Infobox .dialog-content .title-dg .vip-box.MK {
  color: #AB67FA;
}
.upper-limit .dialog-content .title-dg .vip-box.MK .vip-icon,
.write-Infobox .dialog-content .title-dg .vip-box.MK .vip-icon {
  background-position: 0px 0px;
}
.upper-limit .dialog-content .title-dg .vip-box.ZTSJ,
.write-Infobox .dialog-content .title-dg .vip-box.ZTSJ {
  color: #FFA658;
}
.upper-limit .dialog-content .title-dg .vip-box.ZTSJ .vip-icon,
.write-Infobox .dialog-content .title-dg .vip-box.ZTSJ .vip-icon {
  background-position: 0px -25px;
}
.upper-limit .dialog-content .title-dg .vip-box.ZhuL,
.write-Infobox .dialog-content .title-dg .vip-box.ZhuL {
  color: #FF5859;
}
.upper-limit .dialog-content .title-dg .vip-box.ZhuL .vip-icon,
.write-Infobox .dialog-content .title-dg .vip-box.ZhuL .vip-icon {
  background-position: 0px -50px;
}
.upper-limit .dialog-content .title-dg .vip-box.HC,
.write-Infobox .dialog-content .title-dg .vip-box.HC {
  color: #1ABC9C;
}
.upper-limit .dialog-content .title-dg .vip-box.HC .vip-icon,
.write-Infobox .dialog-content .title-dg .vip-box.HC .vip-icon {
  background-position: 0px -75px;
}
.upper-limit .dialog-content .title-dg .vip-box.NG,
.write-Infobox .dialog-content .title-dg .vip-box.NG {
  color: #008AFF;
}
.upper-limit .dialog-content .title-dg .vip-box.NG .vip-icon,
.write-Infobox .dialog-content .title-dg .vip-box.NG .vip-icon {
  background-position: 0px -100px;
}
.upper-limit .dialog-content .title-dg .vip-box.SJ,
.write-Infobox .dialog-content .title-dg .vip-box.SJ {
  color: #FF165F;
}
.upper-limit .dialog-content .title-dg .vip-box.SJ .vip-icon,
.write-Infobox .dialog-content .title-dg .vip-box.SJ .vip-icon {
  background-position: 0px -123px;
}
.upper-limit .dialog-content .title-dg .vip-box.WD,
.write-Infobox .dialog-content .title-dg .vip-box.WD {
  color: #E800B3;
}
.upper-limit .dialog-content .title-dg .vip-box.WD .vip-icon,
.write-Infobox .dialog-content .title-dg .vip-box.WD .vip-icon {
  background-position: 0px -149px;
}
.upper-limit .dialog-content .title-dg .vip-box.MM,
.write-Infobox .dialog-content .title-dg .vip-box.MM {
  color: #637E42;
}
.upper-limit .dialog-content .title-dg .vip-box.MM .vip-icon,
.write-Infobox .dialog-content .title-dg .vip-box.MM .vip-icon {
  background-position: 0px -173px;
}
.upper-limit .dialog-content .color-font,
.write-Infobox .dialog-content .color-font {
  line-height: 24px;
  font-size: 16px;
  text-align: center;
  color: #47A2FD;
}
.upper-limit .dialog-content .gray-p,
.write-Infobox .dialog-content .gray-p {
  margin: 0 auto;
  width: 389px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.6);
  text-align: center;
  line-height: 22px;
}
.upper-limit .dialog-content .btn-box.write-btn,
.write-Infobox .dialog-content .btn-box.write-btn {
  padding-top: 75px;
}
.upper-limit .dialog-content .btn-box.up-Vip,
.write-Infobox .dialog-content .btn-box.up-Vip {
  padding-top: 60px;
}
.upper-limit .dialog-content .btn-box .btnH,
.write-Infobox .dialog-content .btn-box .btnH {
  display: block;
  margin: 0 auto;
  width: 169px;
  border-radius: 50px;
  height: 42px;
  line-height: 42px;
  font-size: 16px;
}
.upper-limit .dialog-content .btn-box .btm-desc,
.write-Infobox .dialog-content .btn-box .btm-desc {
  text-align: center;
  padding-top: 12px;
}
.upper-limit .dialog-content .btn-box .btm-desc a,
.write-Infobox .dialog-content .btn-box .btm-desc a {
  display: inline-block;
  color: #959595;
  font-size: 14px;
  line-height: 22px;
}
.upper-limit .dialog-content .btn-box .btm-desc a:hover,
.write-Infobox .dialog-content .btn-box .btm-desc a:hover {
  color: #47A2FD;
}
.upper-limit .dialog-content .btn-box .cancle-text,
.write-Infobox .dialog-content .btn-box .cancle-text {
  cursor: pointer;
  display: block;
  color: rgba(0, 0, 0, 0.8);
  line-height: 20px;
  font-size: 14px;
  text-align: center;
  padding-top: 12px;
}
.upper-limit .dialog-content .btn-box .cancle-text:hover,
.write-Infobox .dialog-content .btn-box .cancle-text:hover {
  color: #008AFF;
}
/*弹窗end*/
/*页面公共样式 end*/
/****** 翻页 ****/
.page {
  width: 100%;
  overflow: hidden;
  padding: 40px 0 100px;
}
.page-con {
  text-align: center;
}
.page-con a {
  height: 36px;
  line-height: 36px;
  padding: 0 13px;
  text-align: center;
  font-size: 16px;
  display: inline-block;
  margin-right: 14px;
  background: #fff;
  border-radius: 4px;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 0.6);
  font-weight: lighter;
  border: 1px solid rgba(0, 0, 0, 0.06);
}
.page-con a:hover,
.page-con .current {
  height: 36px;
  line-height: 36px;
  border-color: transparent;
  border: 0;
  padding: 0 14px;
  color: #fff;
  background: #69C5FE;
  background: linear-gradient(151deg, #69c5fe 0%, #3892fc 100%);
}
.page-con .point {
  color: rgba(0, 0, 0, 0.4);
  line-height: 59px;
  font-weight: bold;
  font-size: 19px;
  margin-right: 13px;
}
.page-con .page-input {
  width: 64px;
  height: 64px;
  line-height: 64px;
  margin: 0 5px;
  text-align: center;
  font-size: 18px;
  color: #414141;
  outline: none;
  border: 1px solid #d9d9d9;
  display: inline-block;
}
.page-con .go {
  width: 66px;
  height: 66px;
  line-height: 66px;
  text-align: center;
  background: #f8f8f8;
  border: 1px solid #d9d9d9;
  cursor: pointer;
  margin-left: 15px;
  display: inline-block;
}
.page-con .jump {
  font-size: 18px;
  display: inline-block;
}
/*字体底部友情链接*/
.Font-friend-link {
  width: 100%;
  background: #333;
  height: 44px;
  line-height: 44px;
  overflow: hidden;
  text-align: left;
}
.Font-friend-link .frd-link-box {
  width: 1200px;
  margin: 0 auto;
  text-align: left;
}
.Font-friend-link .frd-link-box .l-tle {
  display: inline-block;
  margin-right: 6px;
  color: rgba(255, 255, 255, 0.4);
}
.Font-friend-link .frd-link-box .l-tle1 {
  padding-left: 24px;
}
.Font-friend-link ul {
  display: inline-block;
  color: rgba(255, 255, 255, 0.4);
}
.Font-friend-link ul li {
  display: inline-block;
  margin-right: 23px;
}
.Font-friend-link ul li,
.Font-friend-link ul li a {
  color: rgba(255, 255, 255, 0.4);
  font-size: 14px;
}
